#include <stdio.h>
#include <stdlib.h>
#include <math.h>

double betacf(double a, double b, double x);
double gammln(double xx);
double betai(double a, double b, double x);
void avevar(double *data, int n, double *ave, double *var);
void tctest(double *data1, int *l1, double *data2, int *l2, double *t, double *prob);
void tutest(double *data1, int *l1, double *data2, int *l2, double *t, double *prob);
